Subject: RE:Message from Walmart.com Customer: ¿Dónde está mi pedido?, 200012619817723 #Ref 20241215003224836
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 16 Dec 2024 07:40:19 -0800

Hello Manuel / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012619817723 and PO 108933923011577.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 770448877460.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

manuel medina wants to connect with you for the order below:

Customer Order Number:  200012619817723

Purchase Order No:  108933923011577

Reason for Contact:  ¿Dónde está mi pedido?

Item name/number:  Madison Park Essentials Juego de Edredón Alexis con Sábanas en Amarillo/1919764835

Customer Message:

Por qué no están cumpliendo con las fechas de entrega ya con esta son dos veces que posponen mi entrega y esto no es nada profesional!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team